.fenggestyle27928{ padding: 0px 5px; color: #222222; line-height: 30px; font-size: 13px; float: left;}
.ftfontstyle27928{ color: #222222; line-height: 30px; padding-right: 10px; font-size: 15px; float: left;}
.jtfontstyle27928{ color: #222222; line-height: 30px; font-size: 15px; float: left;}

.skip .mobile{float:left;position: relative;}
.skip .mobile font{width: auto;float: left;padding-right: 15px;font-size: 15px;line-height: 30px;color: #222222;}
.skip .mobile dd::before{content: '';width: 10px;height: 10px;position: absolute;top: -7px;left: 15px;border-left: 1px solid #cccccc;border-top: 1px solid #cccccc;background: #ffffff;transform: rotate(45deg);}

.skip .mobile dd{float: left;position: absolute;display: none;top: 36px;left: 0;background: #ffffff;border: 1px solid #cccccc;}
.skip .mobile dd img{width: 130px;height: 130px;float: left;padding: 15px;}

.skip .mobile:hover dd{display: block;}
.lx li{width: 120px; height: 38px; line-height: 38px;  float: left;margin-right:30px;font-size:16px;}
.lx li{width: 120px; height: 38px; line-height: 38px;  float: left;margin-right:30px;font-size:16px;}
.lx li{width: 120px; height: 38px; line-height: 38px;  float: left;margin-right:30px;font-size:16px;margin-left:0;}
.lx li{width: 120px; height: 38px; line-height: 38px;  float: left;margin-right:30px;font-size:16px;margin-left: 0 !important;margin-top:15px;}
#gopageinput27875{width:30px;}


.searchresultdiv{padding-right:0px;padding-left:0px;font-size:16px;padding-bottom:0px;margin:0px;padding-top:0px;font-family:  "宋体","黑体","微软雅黑",Verdana, Arial, Helvetica, sans-serif;line-height:20px; margin-bottom:20px;}
.searchresultdiv img{border:0;}
.searchresultdiv  ol,ul,li{padding:0px;margin:0px;list-style-type:none;}
.searchresultdiv  caption,th {text-align:left;}
.searchresultdiv  form,ul,li,h1,h2,h3,h4,h5,h6,p,dl,dd,dt.input{margin:0px;padding:0px;}
.searchresultdiv  address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;} 
.searchresultdiv  A:link,A:visited{text-decoration:none;}
.searchresultdiv  A:hover { text-decoration:none;}
.searchresultdiv  a{color:#000000;}
.searchresultdiv  .clear {clear:both; height:0; line-height:0; overflow:hidden;}
/*在线访谈*/
.fat{ width:98%; height:35px; background:#f1f1f1; margin:0 auto; margin-top:10px;}
.fatlf{ width:70%; float:left; line-height:35px; padding-left:10px; height:35px; font-size:16px; font-weight:bold;}
.fatlf span{ color:#ff0000;}
.fatlf em{ font-size: 20px;     float: left;     color: #1054af;     font-weight: 700;}
.fatrr{ width:auto; text-align:right; float:right; height:35px; padding-right:10px; line-height:35px; color:#ff0000;}
.fatb{ width:98%; min-height:163px;margin:0 auto; padding-top:20px; padding-bottom:20px;}
.fatblf{ width:205px; height:139px; float:left; padding-top:8px;}
.fatblf img{width:201px; height:135px; padding:1px; border:1px solid #d3d3d3;}
.fatbrig{ width:65%; float:left; height:149px; padding-left:20px; line-height:30px;}
.fatbrig span{ color:#ff0000;}
.fatbrig span a{ color:#ff0000;}
/*新闻动态*/
.xwd{ width:100%; height:46px; font-size:20px; margin:0 auto; margin-top:10px;}
.xwdlf{ width:70%; float:left; line-height:35px; padding-left:0px; height:35px; font-size:16px; font-weight:bold;}
.xwdlf span{ color:#ff0000;}
.xwdlf em{ font-size: 20px;
    float: left;
    color: #1054af;
    font-weight: 700;}
.xwdrr{ width:auto; text-align:right; float:right; height:35px; padding-right:10px; line-height:35px; color:#000;}
.xwdnei{ width:98%; margin:0 auto; min-height:100px; padding-left:20px; line-height:30px;padding-top:20px; padding-bottom:20px;}
.xwdnei span{ color:#ff0000;}
.xwdnei span a{ color:#ff0000;}
/*在线办事*/
.zxbs{ width:98%; height:35px; background:#f1f1f1; margin:0 auto; margin-top:10px;}
.zxbslf{ width:70%; float:left; line-height:35px; padding-left:10px; height:35px; font-size:16px; font-weight:bold;}
.zxbslf span{ color:#ff0000;}
.zxbslf em{ font-size:16px;}
.zxbsrr{ width:auto; text-align:right; float:right; height:35px; padding-right:10px; line-height:35px; color:#ff0000;}
.zxbsbb{ width:98%; margin:0 auto; min-height:100px; border-bottom:1px dotted #ccc; padding-left:20px; line-height:30px;padding-top:20px; padding-bottom:20px;}
.zxbsbb span{ color:#ff0000;}
.zxbsbb span a{ color:#ff0000;}
.zxlis{ width:95%; height:35px; margin:0 auto; padding-top:10px; padding-bottom:30px;}
.zxlis li{ width:19%; float:left; background:url(/system/resource/images/default/ssjg111_15.jpg) 0px 15px no-repeat; line-height:35px; text-indent:10px; font-weight:bold;}
/*公众参与*/
.gzz{ width:98%; height:35px; background:#f1f1f1; margin:0 auto; margin-top:10px;}
.gzzlf{ width:70%; float:left; line-height:35px; padding-left:10px; height:35px; font-size:16px; font-weight:bold;}
.gzzlf span{ color:#ff0000;}
.gzzlf em{ font-size:16px;}
.gzzrr{ width:auto; text-align:right; float:right; height:35px; padding-right:10px; line-height:35px; color:#ff0000;}
.gzzsbb{ width:98%; margin:0 auto; min-height:50px;  padding-left:20px; line-height:30px;padding-top:20px; padding-bottom:20px;}
.gzzsbb span{ color:#ff0000;}
.gzzsbb span a{ color:#ff0000;}
.gzztij{ width:98%; height:35px; border-bottom:#ccc dotted 1px; text-align:right; margin:0 auto;}
.gzzthuf{ width:98%; height:35px;  text-align:right; margin:0 auto;}
/*领导信箱*/
.ldxx{ width:98%; height:35px; background:#f1f1f1; margin:0 auto; margin-top:10px;}
.ldxxlf{ width:70%; float:left; line-height:35px; padding-left:10px; height:35px; font-size:16px; font-weight:bold;}
.ldxxlf span{ color:#ff0000;}
.ldxxlf em{ font-size:16px;}
.ldxxrr{ width:auto; text-align:right; float:right; height:35px; padding-right:10px; line-height:35px; color:#ff0000;}
.ldxxsbb{ width:98%; margin:0 auto; min-height:50px;  padding-left:20px; line-height:30px;padding-top:20px; padding-bottom:20px;}
.ldxxsbb span{ color:#ff0000;}
.ldxxsbb span a{ color:#ff0000;}
.ldxxtij{ width:98%; height:35px; border-bottom:#ccc dotted 1px; text-align:right; margin:0 auto;}
.ldxxthuf{ width:98%; height:35px;  text-align:right; margin:0 auto; padding-bottom:20px;}
/*问卷调查*/
.wjdd{ width:98%; height:35px; background:#f1f1f1; margin:0 auto; margin-top:10px;}
.wjddlf{ width:70%; float:left; line-height:35px; padding-left:10px; height:35px; font-size:16px; font-weight:bold;}
.wjddlf span{ color:#ff0000;}
.wjddlf em{ font-size:16px;}
.wjddrr{ width:auto; text-align:right; float:right; height:35px; padding-right:10px; line-height:35px; color:#ff0000;}
.wjddsbb{ width:98%; margin:0 auto; min-height:50px;  padding-left:20px; line-height:30px;padding-top:20px; padding-bottom:20px;}
.wjddsbb span{ color:#ff0000;}
.wjddsbb span a{ color:#ff0000;}
/*信息公开*/
.xxgk{ width:98%; height:35px; background:#f1f1f1; margin:0 auto; margin-top:10px;}
.xxgklf{ width:70%; float:left; line-height:35px; padding-left:10px; height:35px; font-size:16px; font-weight:bold;}
.xxgklf span{ color:#ff0000;}
.xxgklf em{ font-size:16px;}
.xxgkrr{ width:auto; text-align:right; float:right; height:35px; padding-right:10px; line-height:35px; color:#ff0000;}
.xxgknei{ width:98%; margin:0 auto; min-height:100px; padding-left:20px; line-height:30px;padding-top:20px; padding-bottom:20px;}
.xxgknei span{ color:#ff0000;}
.xxgknei span a{ color:#ff0000;}
.xxjs{ width:97%; height:75px; margin:0 auto; margin-top:20px; background:#fbf9eb; border:1px solid #cac58c;}
.xxjslf1{ width:11%; float:left; height:32px; font-weight:bold; text-align:right; line-height:32px;}
.xxjslf2{ width:20%; float:left; color:#666; height:32px; text-indent:5px;  line-height:32px;}
/*事项表格*/
.sxbg{ width:98%; height:35px; background:#f1f1f1; margin:0 auto; margin-top:10px;}
.sxbglf{ width:70%; float:left; line-height:35px; padding-left:10px; height:35px; font-size:16px; font-weight:bold;}
.sxbglf span{ color:#ff0000;}
.sxbglf em{ font-size:16px;}
.sxbgrr{ width:auto; text-align:right; float:right; height:35px; padding-right:10px; line-height:35px; color:#ff0000;}
.sxbgsbb{ width:98%; margin:0 auto; min-height:50px;  padding-left:20px; line-height:30px;padding-top:20px; padding-bottom:20px;}
.sxbgsbb span{ color:#ff0000;}
.sxbgsbb span a{ color:#ff0000;}
.sxxz{ width:98%; margin:0 auto; height:30px; padding-top:10px; border-bottom:1px dotted #ccc;margin-bottom:20px;}
.sxxz li{ width:30%; height:30px; float:left; text-align:right; padding-right:20px;  line-height:30px;}
.xwdnei{    width: 100%;
    margin: 0 auto;
    min-height: 100px;
    line-height: 30px;
    padding-top: 2px;
    padding-bottom: 20px;
    font-size: 14px;
    color: #666;
    text-indent: 2em;
    text-align: justify;}
/*yqlj*/
.yqlj{width: 100%;height: 55px;float: left;background: #f6f6f6;border-top: 1px solid #e5e5e5;}

.yqlj .yq-box {width: 1200px;margin: 0 auto;}
.yqlj .yq-box span{width:100px; float:left; font-size: 18px;line-height: 55px;color: #035392;font-weight: bold;}
.yqlj .yq-box li{width: 183px;float:left;position: relative;}
.yqlj .yq-box li font{width: 100%;float: left;font-size: 16px;color: #000000;line-height: 55px;text-align: center;}
.yqlj .yq-box li font::after{content: '';width: 8px;height: 8px;position: absolute;top: 23px;right: 5px;border-right: 1px solid #cccccc;border-bottom: 1px solid #cccccc;transform: rotate(45deg);}
.yqlj .yq-box li:hover font::after{top: 28px;border-right: none;border-bottom:none;border-left: 1px solid #cccccc;border-top: 1px solid #cccccc;}

.yqlj .yq-box li dl{width: 100%;height: 145px;float: left;padding-top: 5px;overflow-x: hidden;position: absolute;display: none;z-index: 10;top: -150px;left: 0;background: #ffffff;}

.yqlj .yq-box li dl dd{width: 100%;float: left;}

.yqlj .yq-box li dl dd a{display: block;width: 100%;font-size: 15px;color: #333333;line-height: 35px;text-align: center;}
.yqlj .yq-box li:hover dl{display: block;}
.yqlj .yq-box li dl dd a:hover{color: #035392;}
/*foot*/
.foot{width:100%;float:left;background:#035392;border-top: 5px solid #1b92e9;}
.foot .footer{width: 1200px;margin: 0 auto;overflow: hidden;padding: 15px 0;}

.foot .footer .f-left{width: 800px;float: left;margin-top: 25px;}

.foot .footer .f-left p{font-size:14px;color:#ffffff;line-height:32px;text-align: left;}
.foot .footer .f-left p span{/* float: left; */margin-right: 10px;}
.foot .footer .f-left p span:last-child{margin-right: 0px;}
.foot .footer .f-left p span a{color:#ffffff;}
.foot .footer .f-left p span a img{/* float: left; */margin: 5px 5px 0 0;}

.foot .footer .f-l-l{width: 325px;float: left;padding-right: 7px;margin-right: 10px;border-right: 1px solid #2f6d9d;box-sizing: content-box;}

.foot .footer .f-l-r{width: 455px;float: left;}

.foot .footer .f-right{width: 380px;float:left;margin-left: 20px;}

.foot .footer .f-right a{display:block;}
.foot .footer .f-right a img{width: 100%;float: left;}

.foot .footer .f-r-t{width: 100%;float: left;margin-bottom: 10px;}
.foot .footer .f-r-b{float: left;}

.foot .footer .red{width: 50px;height: 60px;float: left;margin-left: 15px;margin-right: 15px;}
.foot .footer .jiucuo{display: block;width: 110px;float: left;}

.foot .footer .ewm{width:60px;float:left;margin: 0 17px;}
.foot .footer .ewm img{width: 60px;height: 60px; float:left;}

.foot .footer .xmtjz{width: 110px;float: left;}
.foot .footer .xmtjz a{display:block;float:left;}
.foot .footer .xmtjz a img{width: 22px;height: 22px;float:left;margin: 12px 44px 6px;}
.foot .footer .xmtjz a p{width: 100%;float: left;font-size:14px;line-height:28px;color:white;text-align:center;}

.foot .footer .wzabs{width: 110px;height: 55px;float: left;margin: 0 15px;}
.foot .footer .wzabs a{display:block;float:left;}
.foot .footer .wzabs a img{width: 110px;float:left;background: #ffffff;}

.foot .footer .wljb{width: 120px;float: left;}
.foot .footer .wljb a{display:block;width: 120px;float: left;}
.foot .footer .wljb a.r1{margin-right:10px;margin-bottom:5px;}
.foot .footer .wljb a img{width: 100%;height: 31px;float: left;}


